@charset "UTF-8";
/*clamp第2計算→フォントvw769　余白vw1920*　スマホ→PC×0.6*/

/*
#titleArea
---------------------------*/
#titleArea {
	margin-bottom: 0;
}
/*
#mainVisual
---------------------------*/
#mainVisual {
	width: 100%;
	background-color: #e6e6e6;
}
#mainVisual .item {
	padding: min(5%, 84px) 0;
	width: 90%;
	max-width: 1214px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#mainVisual .item .photo {
	width: 35%;
	max-width: 421px;
	height: auto;
}
#mainVisual .item .photo img {
	width: 100%;
}
#mainVisual .item .text {
	text-align: center;
	/*width: 63%;*/
}
#mainVisual .item .text .logo {
	display: block;
	margin: 0 auto min(5vw, 70px) auto;
	width: min(80%, 456px);
}
#mainVisual .item .text p {
	color: #231815;
	font-weight: 600;
	font-size: clamp(13px, 3.6vw, 36px);
	line-height: 1.55;
}
@media (min-width: 769px) {

}
/*
#mainArea
---------------------------*/
#mainArea .inner {
	max-width: 1317px;
	max-width: 1400px;
	text-align: center;
	margin: min(10vw, 85px) auto min(10vw, 110px) auto;
	padding-bottom: min(10vw, 140px);
	border-bottom: 1px solid #000000;
}
#mainArea .inner:last-child {
	border-bottom: none;
}
#mainArea p {
	font-size: clamp(13px, 2.34vw, 18px);
	line-height: 1.72;
}
#mainArea p.intro {
	font-family: 'Noto Serif JP', serif;
	font-size: clamp(13px, 2.73vw, 21px);
	text-align: left;
	line-height: 2;
	font-weight: 600;
	margin-bottom: 2.4em;
	letter-spacing: 0.01em;
}
#mainArea h2 {
	font-size: clamp(18px, 5.5vw, 45px);
	line-height: 1.11;
	font-weight: 600;
	color: #231815;
	margin-bottom: 1.6em;
}
#mainArea .detail dl {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: min(10vw, 60px);
}
#mainArea .detail dt {
	width: auto;
	margin-right: min(7.4%, 74px);
}
#mainArea .detail dt p {
	width: min(24vw, 240px);	
	height: min(24vw, 240px);
	border-radius: min(6.8vw, 68px);
	background-color: #efefef;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: clamp(11px, 3.4vw, 36px);
	line-height: 1.44;
	font-weight: 300;
	color: #000000;
}
#mainArea .detail dt span {
	display: block;
	font-size: clamp(28px, 10vw, 116px);
	font-weight: 600;
}
#mainArea .detail dd {
	width: auto;
	text-align: left;
	margin-top: min(2.34vw, 45px);
}
#mainArea .detail dd h3 {
	font-weight: 700;
	line-height: 1.2;
	font-size: clamp(11px, 4.29vw, 33px);
	margin-bottom: 1em;
}
#mainArea .detail dd h3 span {
	font-weight: inherit;
	line-height: inherit;
	display: block;
}
#mainArea .detail dd p {
	margin-bottom: 1em;
}
#mainArea .detail dd p:last-child {
	margin-bottom: 0;
}
#mainArea .detail dd .flex {
	margin-bottom: min(6.51vw, 125px);
}
#mainArea .detail dd .flex li {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 1.8em;
}
#mainArea .detail dd .flex li:last-child {
	margin-bottom: 0;
}
#mainArea .detail dd .flex p {
	display: inline-block;
	margin-bottom: 0;
}
#mainArea .detail dd .flex p:nth-child(1) {
	width: 2em;
}
#mainArea .detail dd .flex p:nth-child(2) {
	width: 11em;
}
#mainArea .detail dd .flex p > span {
	font-size: 90%;
}
#mainArea .detail .link {
	color: #006fbc;
	font-weight: 400;
	margin-top: min(10vw, 100px);
}
@media (min-width: 769px) {
	#mainArea p.intro {
		text-align: center;
		line-height: 2.95;
		margin-bottom: 5em;
	}
	#mainArea .detail dl {
		margin-left: min(12.14vw, 233px);
		margin-left: min(13vw, 243px);
	}
	#mainArea .detail dd {
		text-align: left;
	}
	#mainArea .detail dd h3 span {
		display: inline-block;
		font-size: 73%;
	}
}